LUCID-SPEC-DESCRIPTION: This is test description
LUCID-CODE-REPO: http://www.google.com
LUCID-SPEC-AUTHOR: Test User
LUCID-APPLICATION-NAME:  Cloud Network Orchestration
LUCID-VAST-ID: 24821

# Project Name

TODO: Write a project description

## Installation

TODO: Describe the installation process

## Usage

TODO: Write usage instructions

## Contributing

1. Fork it!
2. Create your feature branch: `git checkout -b my-new-feature`
3. Commit your changes: `git commit -am 'Add some feature'`
4. Push to the branch: `git push origin my-new-feature`
5. Submit a pull request :D

LUCID-CODE-REPO: https://gitlab.com/service-assurance-domain/cloud-subdomain/ddd-service-catalog-ui

## History

TODO: Write history

## Credits

TODO: Write credits

## License

TODO: Write license